API Reference - GET /codelist/documentations
Page content
The Documentations endpoint returns a list of Documentations values and the corresponding codes.
Resource
GET /api/codelist/documentations
Authorization
No authorization required
Query Parameters
| Name | Description |
|---|---|
| lastmodified | Only return items modified on or after the date supplied. This is an optional field. |
Response
JSON:
{
"CodeList": [{
"ValidValue": [{
"Code": "COVER",
"Value": "Cover Letter",
"LastModified": "2010-07-13T10:13:29.86",
"IsDisabled": "No"
}],
"id": "Documentation"
}],
"DateGenerated": "2017-09-20T09:24:58.6047077-04:00"
}
| Name | Type | Description |
|---|---|---|
| Code | String | Documentations code |
| Value | String | Documentations value |
| LastModified | Date | Date value or code was last modified |
| IsDisabled | String | Has the Documentations code been disabled. Values are Yes or No. |
| DateGenerated | Date | Date of request |
An official website of the United States Government